sitio-web-wordpress-caido-error-403

Sitio Web WordPress Caído/Error 403 por PHP 5.6 – PHP 7.3 – PHP 8.0

Desafortunadamente algunos de los sitios web WordPress que se desarrollaron previamente al 31 de Diciembre del 2018, dejarán de funcionar debido a que la mayoría de los servidores ya no soportan PHP 5.6 y actualizaron sus servidores a PHP 7.3; esta actualización forzada causa conflictos de compatibilidad y hace que el servidor muestre un error 403 (It appears you don’t have permission to access this page. 403 Error. Forbidden.).

wordpress-caido-error-403

Esta actualización forzada de PHP se generó debido a: 

1) PHP 5.6 es una versión más vulnerable a ataques de seguridad por lo cual ya no es recomendable utilizarla.

2) PHP 7.3 es una versión activa, que aún brinda soporte, y trabaja como una mejor plataforma que PHP 5.6 en cuestión de seguridad y velocidad.

De hecho PHP 8.0+ es la versión más reciente y algunos servidores ya permiten actualizar a esta versión.

Como referencia te agregaremos una tabla de las versiones de PHP con su fecha de lanzamiento y vencimiento, manteniéndote al pendiente de cualquier actualización. 

VersionLanzamientoVencimiento
18 June 1995
21 November 1997
36 June 199820 October 2000
422 May 200023 June 2001
4.110 December 200112 March 2002
4.222 April 20026 September 2002
4.327 December 200231 March 2005
4.411 July 20057 August 2008
513 July 20045 September 2005
5.124 November 200524 August 2006
5.22 November 20066 January 2011
5.330 June 200914 August 2014
5.41 March 20123 September 2015
5.520 June 201310 July 2016
5.628 August 201431 December 2018
6.xNot released
73 December 201510 January 2019
7.11 December 20161 December 2019
7.230 November 201730 November 2020
7.36 December 20186 December 2021
7.428 November 201928 November 2022
826 November 202026 November 2023
8.125 November 2021?? November 2024

Tu primera pregunta es ¿Esto afectará mi sitio web de WordPress?

a) Si tu sitio no es actualizado constantemente en cuestión de Plugins y Core, entonces es muy probable que sí.

b) Si tu sitio tiene una plantilla pagada o gratuita, que ya no brindan soporte o actualización, también podrías salir afectado.

c) Si tu sitio fue desarrollado con un Page Builder como: Visual Composer, Bakery, Divi, Elementor, Beaver, entre otros. Estos Page Builders antes venían con licencia gratuita al pagar tu plantilla, pero hoy en día, todos son servicios de paga que se necesitan renovar anualmente para que el sitio funcione de una forma adecuada. Si no tienes una licencia actualizada, puedes salir afectado.

Es por esto, que en Conversiones dejamos de utilizar plantillas desde el 2019, diseñando todos nuestros sitios desde cero en Figma, armando la estructura en WordPress junto con Elementor desde cero, con una licencia premium para todos los sitios nuevos que desarrollamos.

Así que si tu sitio no carga y muestra un error 403, es posible que sea debido a este conflicto de compatibilidad. Esto es simplemente la naturaleza del internet y su constante evolución por brindarnos un servicio más seguro a todos, lo queramos o no 😉

Artículos relacionados